body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: "Arial Black", sans-serif;
    background-color: white; 
  }
  
  #formulario {
    background-color: #7b5c8e; 
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  }
  
  h2 {
    text-align: center;
    color: #fff; 
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 28px;
    margin-bottom: 30px;
  }
  
  label {
    display: block;
    margin-bottom: 20px;
    color: #fff; 
    font-size: 18px;
  }
  
  input[type="email"],
  input[type="password"] {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 30px;
    box-sizing: border-box;
    margin-bottom: 20px;
    font-size: 16px;
    background-color: #fff; 
    color: #333; 
  }
  
  button {
    background-color: #545478; 
    color: #fff; 
    padding: 15px 30px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: background-color 0.3s ease;
  }
  
  button:hover {
    background-color: #3a3a5e; 
  }
  
  button:focus {
    outline: none;
  }
  
  p {
    color: white;
  }
  
  .volver-inicio {
    position: fixed;
    top: 20px;
    left: 20px;
  }
  
  .btn-volver {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-decoration: none;
    background-color: #545478; 
    color: #fff; 
    border-radius: 5px;
  }
  
  .btn-volver:hover {
    background-color: #3a3a5e; 
  }
  